/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/
/*
* Please add your custom styles below
*/
@font-face {
  font-family: 'HouseSlant';
  src: url("assets/font/HosueSlant.eot");
  /* IE9 Compat Modes */
  src: url("assets/font/HouseSlant.eot?#iefix") format("embedded-opentype"), url("assets/font/HouseSlant.woff") format("woff");
}

body {
  font-family: "proxima-nova", sans-serif;
  color: #4A4A4A !important;
  font-size: 16px;
  font-weight: 300;
}

::selection {
  background-color: #00b9f7;
  color: #ffffff;
}

/* Safari, Opera, Chrome */
::-moz-selection {
  background-color: #00b9f7;
  color: #ffffff;
}

/* Firefox */
p {
  line-height: 30px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "proxima-nova", sans-serif;
  color: #4A4A4A;
}

.slanty,
.slant {
  font-family: 'HouseSlant', sans-serif;
  font-size: 17px;
  font-weight: 700;
}

/* LAYOUT
 * CONTENT PAGES
*/
.template-page {
  padding-top: 20px;
}

/* iPad */
@media (min-width: 451px) and (max-width: 1024px) {
  .template-page.tpl-right .wrap-content {
    padding-right: 10px;
  }
  .sidebar-right .inner-content {
    padding-left: 10px;
  }
}

/* HEADER ELEMENTS */
.kleo-main-header,
.navbar-transparent .kleo-main-header,
.kleo-navbar-fixed.navbar-transparent #header {
  background-color: #fff;
}

h1 {
  font-size: 34px;
  font-weight: 700;
  line-height: 42px;
  margin-bottom: 10px;
  letter-spacing: 1.5px;
}

h2 {
  font-size: 28px;
  font-weight: 300;
  margin-bottom: 10px;
}

h3 {
  font-weight: 700;
}

h4 {
  font-size: 16px;
  font-weight: 700;
}

hr.short {
  width: 60px;
  border-width: 2px;
  border-color: #4A4A4A;
  margin: 35px auto 45px 0;
}

/* SECTION HEADER */
.section-header {
  padding-bottom: 1px;
}

.section-header p {
  margin-bottom: 0px;
}

.section-header hr {
  width: 106%;
  margin-left: -3%;
  border-width: 2px;
  border-color: #4A4A4A;
  margin-top: 10px;
  margin-bottom: 10px;
}

/* TEXT ELEMENTS */
a,
a i {
  color: #4A4A4A;
  transition: all 0.3s ease-in-out;
}

a:hover,
a:focus {
  color: #991a36;
}

.more {
  font-weight: bold !important;
}

.more::after {
  font-family: "fontello";
  content: '\e8ab' !important;
  margin-left: 7px;
}

.bold {
  font-weight: 700;
}

.more:hover {
  cursor: pointer;
}

/* NAV
 * MENU
*/
#header .is-sticky .kleo-main-header {
  background-color: #fff;
}

#undefined-sticky-wrapper img#logo_img {
  height: 80px !important;
  max-height: 80px !important;
}

#undefined-sticky-wrapper.is-sticky img#logo_img {
  height: 50px !important;
  max-height: 50px !important;
}

.navbar-nav > li > a {
  color: #4A4A4A;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 14px;
}

.kleo-main-header .nav > li.active > a,
.navbar-nav > li > a:hover {
  color: #991a36 !important;
}

.kleo-main-header .nav > li > a:hover {
  box-shadow: none;
}

.kleo-main-header .nav > li.active > a {
  color: #999;
  box-shadow: none;
}

#ajax_search_container {
  background: #fff;
}

.header-color .kleo_ajax_results h4,
.header-color .kleo_ajax_entry .search_excerpt,
.kleo_ajax_entry .ajax_search_image .icon {
  color: #bbb;
}

.header-color #ajax_search_container,
.header-color .ajax_view_all,
.header-color .dropdown-menu,
.header-color .kleo-toggle-menu .kleo-toggle-submenu:before,
.header-color #ajax_search_container:before,
.header-color .form-control,
.header-color input[type="text"] {
  border-color: #e5e5e5;
}

#header.header-color .navbar-nav li,
.kleo_ajax_results h4 {
  border-bottom-color: #e5e5e5;
}

.header-color #ajax_search_container:before,
.header-color .kleo_ajax_results h4 span {
  background-color: #ffffff;
}

.kleo-main-header .nav > li.kleo-search-nav a {
  box-shadow: none;
}

/* Mobile Nav*/
.header-color .navbar-toggle .icon-bar {
  background-color: #444;
}

.navbar-toggle:hover,
.navbar-toggle:focus {
  background-color: transparent;
  outline: none;
}

@media (min-width: 993px) and (max-width: 1024px) {
  .navbar-nav > li > a {
    margin: 0 10px;
  }
}

/* BREADCRUMB 
 * TITLE 
 * PAGE TITLE
*/
h1.page-title,
h3.page-title {
  display: none;
}

.main-title {
  border: none;
  padding: 80px 0 20px 0;
}

.main-title .breadcrumb {
  font-weight: 700;
  font-size: 15px;
  text-transform: uppercase;
}

.breadcrumb > .active {
  color: #4A4A4A;
}

.breadcrumb .sep {
  padding: 0 5px;
}

/* cUSTOM BREADBRUMBS */
.custom-breadcrumb .sep {
  padding: 0 7px;
}

/*** 
* HOME PAGE 
***/
body.home .main-title {
  display: none;
}

.header-color .kleo-main-header {
  border: none;
}

.col-splash-right {
  background: url(assets/img/wine-stain.png) bottom right no-repeat;
}

.splash-text {
  padding-bottom: 100px;
}

.down-arrow {
  margin-left: -17px;
}

body.home .txt-intro p:first-child {
  margin-top: 0;
}

/* EXPANDER ABOUT SECTION
*/
.expander {
  transition: all 0.3s ease-in-out;
}

.expander:hover {
  color: #991a36;
}

.expandable {
  display: none;
}

/* CUSTOM FEATURED POST 
* WHAT ARE WE DRINKING
*/
.custom-featured-post h1,
.custom-featured-post h2 {
  text-transform: uppercase;
}

/* BOTTLE SHOTS */
.img-bottle img {
  max-height: 500px;
  width: auto;
}

/* LISTING eg home page posts listing BRANDS IN FOCUS and COMMUNICATORS CORNER */
.latest-articles-header {
  padding-bottom: 60px;
}

@media (max-width: 1024px) {
  /* fix for Safari on iPhone - arrow is hidden behind Safari bottom toolbar */
  .col-splash-right .vc_icon_element-icon {
    margin-top: -40px;
  }
}

@media (max-width: 450px) {
  /* splash page */
  .col-splash-left {
    min-height: 200px;
  }
  .col-splash-right {
    padding-left: 10px;
  }
  .splash-text {
    padding-bottom: 0;
    margin-bottom: 0;
  }
  /* LINE BREAK IN SUBTITLE !! */
  span.secret-break {
    display: block;
  }
  .col-splash-right hr.short {
    margin-bottom: 65px;
  }
  /* Intro section  */
  .intro-about-header-row {
    margin-top: -40px;
  }
  .intro-about-left {
    padding-bottom: 25px;
  }
  /* from the press */
  .latest-articles-header {
    padding-bottom: 0;
  }
}

/* BRAND SEARCH 
 * SEARCH
 * CUSTOM SEARCH
 * OUR BRANDS	
*/
.notice {
  text-align: center;
  padding-bottom: 30px;
}

form.custom-search {
  max-width: 900px;
  margin: 40px auto;
}

.custom-search-text {
  display: none !important;
}

select.custom-search {
  float: left;
  padding-right: 40px;
  width: 28%;
  height: 38px;
  background-repeat: repeat-y;
  padding: 0 50px 0 20px !important;
  margin-right: 40px;
}

/* RESPONSIVE CUSTOM SEARCH */
@media (max-width: 993px) {
  select.custom-search {
    float: none;
    width: 100%;
    margin-bottom: 20px;
  }
  form.custom-search .input-group-btn {
    display: block;
  }
}

li.brand {
  list-style-type: none;
  border: 1px solid #e5e5e5;
  padding: 20px;
}

/* NORMAL SEARCH / PRODUCT SEARCH BOTTLE SHOTS */
.search #searchform input[type=text] {
  width: 98%;
  height: 39px;
  border-radius: 3px;
  font-size: 15px;
  color: #777;
}

.search #searchform {
  margin-bottom: 20px;
}

.search .responsive-cols.per-row-4 > *,
.search-results .responsive-cols.per-row-4 > *,
.archive .responsive-cols.per-row-4 > * {
  padding: 30px;
  padding-bottom: 0;
}

.search-results .article-media,
.search .article-media {
  text-align: center;
  min-height: 200px;
  position: relative;
  /* So we can absolutely position the image at the bottom */
}

.search-results .article-media img,
.search .article-media img,
.archive .product img {
  width: auto;
  max-height: 200px;
  /* position image at the bottom center: */
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 0px auto;
  right: 0;
}

/* adjustments for BRAND SEARCH */
.search .brand {
  /*	height: 200px;
	position: relative; */
}

.search .brand .article-media img,
.page-template-searchpage .article-media img {
  width: auto;
  max-height: 150px;
}

/*
.search .brand .article-media img {
	position: relative;
}
*/
/*
.search .brand .article-media,
.search-results .article-media,
.archive .product .kleo-woo-image,
.page-template-searchpage .article-media {
	min-height: 0px;
	top: 50%;
    transform: translateY(-50%);
}

*/
.search .brand .article-media,
.search-results .article-media,
.archive .product .kleo-woo-image,
.page-template-searchpage .article-media {
  position: relative;
}

.search .brand .article-media img,
.page-template-searchpage .article-media img,
.search-results .article-media img {
  min-height: 0px;
  top: 50%;
  transform: translateY(-50%);
}

.search-results h3.article-title,
.archive h3.article-title {
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 0;
  line-height: 22px;
  margin-top: 15px;
  text-align: center;
}

.archive h3.article-title {
  text-align: left;
}

/* Pad the text in a bit ONLY FOR BOTTLES! */
.search-results article.type-product h3.article-title,
.search-results article.type-product .article-content,
.archive article.type-product h3.article-title,
.archive article.type-product .article-content {
  padding-left: 15px;
}

/* Hide date etc for PRODUCTS in search results */
.search-results article.type-product .article-meta,
.archive article.type-product .article-meta {
  display: none;
}

body.search-no-results .responsive-cols.per-row-4 > * {
  /*    width: 100%;
	padding: 60px 40px;
    text-align: center;*/
}

.no-search-results-msg {
  width: 100% !important;
  text-align: center;
}

/* BLOG LIST */
body.home .blog-list ul.display-posts-listing {
  padding-left: 0;
}

body.home .blog-list ul.display-posts-listing li {
  list-style-type: none;
}

body.home .blog-list ul.display-posts-listing li img {
  width: 250px;
}

body.home .blog-list ul.display-posts-listing li a.title {
  display: block;
  padding: 5px 0;
  font-weight: 700;
  color: #4A4A4A;
  padding-top: 18px;
  padding-bottom: 4px;
  text-transform: uppercase;
}

.excerpt-dash {
  display: none;
}

@media (min-width: 992px) {
  .row-splash .vc_col-sm-7 {
    width: 50%;
  }
  .row-splash .vc_col-sm-5 {
    width: 50%;
  }
}

@media (min-width: 1320px) {
  .row-splash .vc_col-sm-7 {
    width: 60%;
  }
  .row-splash .vc_col-sm-5 {
    width: 40%;
  }
}

/* RETINA BACKGROUND IMAGES */
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .col-splash-right {
    background: url(assets/img/wine-stain@2x.png) bottom right no-repeat;
    background-size: 206px 174px;
  }
  /*
	.single-product .product-cat-shiraz .row > .images {
		background: url(assets/img/small-splatter@2x.png) bottom left no-repeat;
		background-size: 45px 56px;
	}
*/
}

/* 
 * BLOG
 * SINGLE POST PAGE
 */
h3 span.subtitle {
  font-weight: 300;
}

/* page header on brand-related articles */
article.category-brand-in-focus .article-media,
article.category-what-are-we-drinking .article-media,
article.category-communicators-corner .article-media {
  text-align: center;
}

article.category-brand-in-focus .article-media img,
article.category-what-are-we-drinking .article-media img,
article.category-communicators-corner .article-media img {
  max-height: 200px;
  width: auto;
  margin: 20px 0;
}

body:not(.search) article.category-brand-in-focus .article-title,
body:not(.search) article.category-what-are-we-drinking .article-title,
body:not(.search) article.category-communicators-corner .article-title {
  text-align: center;
  padding: 10px 0 40px;
  text-transform: uppercase;
  font-size: 34px;
}

.kleo-love {
  display: none;
}

.share-links .hr-title,
.comments-area .hr-title,
.related-wrap .hr-title {
  font-weight: 700;
  border: none;
}

.share-links div.hr-title {
  margin-bottom: 20px;
}

.related-wrap {
  padding-top: 40px;
}

/* INSERTED BRAND PRODUCTS
	products inserted after a post, eg Brand in Focus	
 */
.section-header.post-brand-products {
  margin-top: 60px !important;
}

/* ARchives displayed underneath a single blog post */
.archive-after-post {
  min-height: 250px;
}

/* COMMENTS */
#comments {
  padding-top: 20px;
}

.comment-avatar,
#comments .activity-timeline {
  display: none;
}

#comments-list .comment-content {
  margin-left: 0;
}

#comments .comment-respond,
#comments-list .comment-respond {
  margin-left: 0;
}

/* RELATED POSTS
*
*/
.related-wrap .hr-title {
  padding-bottom: 20px;
}

/* ARCHIVE
* BLOG ARCHIVE
*/
.responsive-cols .post-content {
  border: none;
  padding: 0 5px;
}

.masonry-listing .format-standard .post-title {
  font-size: 16px;
  border: none;
  text-transform: uppercase;
  line-height: 20px;
  /* fix the theme defaults that want to apply border  */
  margin-left: 0;
  padding-left: 0;
}

.masonry-listing .post-content:hover {
  border: none;
  box-shadow: none;
}

.archive .post-header {
  padding-top: 5px;
}

.archive .post-footer {
  display: none;
}

/* ARCHIVE 
* WHAT ARE WE DRINKING 
*/
.archive.category-what-are-we-drinking .post-content {
  max-width: 16.6666667%;
}

.archive.category-what-are-we-drinking .article-media {
  text-align: center;
}

.archive.category-what-are-we-drinking .article-media img {
  position: relative;
}

.archive.category-what-are-we-drinking .article-title,
.archive.category-what-are-we-drinking .article-subtitle {
  padding-left: 20px;
}

/* Centre align blog articles in listings on iPad */
@media (max-width: 768px) {
  .posts-listing .post-item {
    left: 50% !important;
    transform: translateX(-50%);
  }
}

/* SINGLE PRODUCT PAGE
 * PRODUCT
 */
.single-product .product_cat-shiraz > .row,
.splatter-row .row {
  background: url(assets/img/small-splatter@2x.png) bottom right no-repeat;
}

.single-product .main-title {
  padding-bottom: 80px;
}

/* IMAGE */
/* little arrows on the main image that appear for a second.. hide! */
.woo-main-image-nav {
  display: none !important;
}

.woocommerce div.product div.images img {
  width: auto;
  margin: 0px auto;
}

.single-product .images img {
  /*	padding-top: 60px; */
}

/* TO DISTINGUISH BETWEEN BRANDS AND PRODUCTS (GROUPED VS SIMPLE PRODUCT!)*/
.product-type-simple .summary {
  margin-top: 20px;
}

.product-title {
  font-size: 48px;
  font-weight: 700;
  display: block;
  line-height: 60px;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.product-title-brand {
  font-size: 42px;
  font-weight: 100;
  display: block;
  line-height: 50px;
  text-transform: uppercase;
}

body.single-product .page-title {
  display: none !important;
}

/* Description is hidden in accordian - get rid of accordian! */
.woocommerce #accordion-woo .panel-heading {
  display: none;
}

.woocommerce #accordion-woo .panel-body {
  padding: 0;
}

.product .panel-group .panel-heading + .panel-collapse .panel-body {
  border-top: none !important;
}

/* PRODUCT META */
.product-meta-row {
  margin-bottom: 15px;
}

.product-meta-label {
  font-weight: 700;
  padding-right: 6px;
}

.product-meta-content p {
  display: inline;
}

.posted_in {
  font-weight: 700;
}

.posted_in a {
  font-weight: 300;
}

.woocommerce .summary .product_meta .sku_wrapper,
.woocommerce .summary .product_meta .posted_in,
.woocommerce .summary .product_meta .tagged_as {
  font-size: 1em;
  text-transform: capitalize;
}

.woocommerce .summary .product_meta .tagged_as,
.woocommerce .summary .share-links {
  display: none;
}

/* RELATED PRODUCTS */
.woocommerce .related ul li.product img,
.woocommerce .related ul.products li.product img,
ul.recently-viewed li img {
  width: auto;
  margin: 0px auto;
}

.section-header.related {
  font-weight: 700;
  margin-top: 80px;
  margin-bottom: 40px;
}

.related .posted_in {
  display: none;
}

.related h3 {
  text-transform: uppercase;
  line-height: normal;
  padding: 0;
  font-size: 15px !important;
}

.woocommerce ul.products li.product .product-details,
.related .product-description,
ul.recently-viewed .product-details,
ul.recently-viewed .product-description {
  text-align: left;
  padding-left: 10px;
  font-size: 15px;
}

/* fix accidental P tags copied in by users */
.related .product-description p {
  margin: 0;
  line-height: normal;
}

/* BRAND PAGE 
 * SINGLE PRODUCT PAGE but for a brand
 * BRAND PRODUCT
 * PRODUCT BRAND
 */
div.product-type-grouped div.images img {
  max-height: 300px !important;
}

@media (min-width: 768px) {
  body.single-product div.product-type-grouped div.images img {
    margin-top: 165px;
  }
}

/* NEXT AND PREVIOUS LINKS */
.pagination-sticky #newer-nav,
.pagination-sticky #older-nav {
  background: transparent;
}

.pagination-sticky #newer-nav:before,
.pagination-sticky #older-nav:after {
  color: #4A4A4A;
  font-size: 44px;
}

.pagination-sticky #newer-nav:hover:before,
.pagination-sticky #older-nav:hover:after {
  color: #fff !important;
}

@media (max-width: 768px) {
  .category-what-are-we-drinking nav.pagination-sticky,
  .category-brand-in-focus nav.pagination-sticky,
  .category-communicators-corner nav.pagination-sticky {
    display: none !important;
  }
}

/* Hide CATEGORIES and print them ourselves */
div.product span.posted_in {
  display: none !important;
}

/* FOOTER */
#footer {
  border: none;
  margin-top: 40px;
}

#footer .template-page {
  padding-bottom: 10px;
}

#footer .container {
  border-top: 2px solid #4A4A4A;
  border-bottom: 2px solid #4A4A4A;
}

#footer h4.widget-title {
  font-family: 'HouseSlant', sans-serif;
  font-weight: 700;
}

#footer a,
#footer a i {
  /*	color: #4A4A4A; */
}

#footer a:hover,
#footer a:hover i,
#socket a:hover,
#socket a:hover i {
  color: #991a36;
}

.widget_nav_menu li a {
  border: none !important;
  padding: 7px 0;
}

table.contact-details tr td:first-child {
  font-weight: 700;
  min-width: 80px;
}

table.contact-details tr td {
  padding: 7px 0;
}

#footer a.more {
  font-size: 15px;
}

/* SOCKET */
#socket .social-icons {
  text-align: right;
}

#socket {
  font-size: 13px;
}

#socket p {
  font-weight: 700;
}

#socket a {
  /*	color: #4A4A4A; */
}

#socket .social-icons {
  font-size: 22px;
  margin-top: 9px;
}

#socket .social-icons i {
  padding: 0 5px;
}

@media (max-width: 1024px) {
  #socket {
    text-align: center;
    margin-bottom: 50px;
  }
  #socket .social-icons {
    text-align: center;
  }
}

/* MAILCHIMP FORM */
.mc4wp-form {
  padding-bottom: 30px;
}

.mc4wp-form input[type="email"],
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
  border: 2px solid #4A4A4A;
  border-radius: 3px;
  min-width: 280px;
}

::-webkit-input-placeholder {
  color: #ccc;
  font-size: 14px;
  font-style: italic;
}

::-moz-placeholder {
  color: #ccc;
  font-size: 14px;
  font-style: italic;
}

:-ms-input-placeholder {
  /* IE 10+ */
  color: #ccc;
  font-size: 14px;
  font-style: italic;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: #ccc;
  font-size: 14px;
  font-style: italic;
}

/* PORTFOLIO REQUEST 
* CONTACT FORM
* FORM	
*/
.portfolio-request {
  max-width: 600px;
  margin: 60px auto;
}

body.page-id-365 #main .template-page {
  background: url(assets/img/small-splatter@2x.png) bottom left no-repeat;
  background-position-y: 95%;
  background-position-x: 3%;
  min-height: 500px;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"] {
  color: #4A4A4A;
}

/* menu search, contact form */
.header-color .form-control,
.header-color input[type="text"],
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.mc4wp-form input[type="email"],
.wpcf7 textarea {
  font-family: "Courier New", sans-serif;
}

/* BUTTONS */
#respond .form-submit input#submit,
input[type="submit"],
input[type="button"],
.wpcf7 input[type="submit"] {
  background-color: #4A4A4A;
  border-radius: 3px;
  padding: 10px 40px 10px 40px;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
  color: #fff;
  border: none !important;
}

/* thinner for main WP search form */
#searchform input[type="submit"],
.custom-search input[type="button"] {
  padding: 8px 40px;
}

input[type="submit"]:hover,
input[type="button"]:hover,
.wpcf7 input[type="submit"]:hover {
  background-color: #777;
  transition: background-color 0.3s ease-in-out;
}

form.wpcf7-form p {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 14px;
}

/* FORM 
* MESSAGE
*/
div.wpcf7-response-output {
  padding: 20px;
  margin: 20px 0;
  border-radius: 3px;
  background-color: #991a36;
  color: #fff;
  border: none;
}

div.wpcf7-mail-sent-ok {
  border: none;
  background: #a0d08b;
  color: #fff;
}

#wpcf7-f717-p623-o1 span.wpcf7-not-valid-tip {
  color: #fff;
}

/* CONTACT PAGE */
.contact-intro {
  padding-right: 20px;
}

.contact-form-row {
  padding-top: 70px;
  padding-bottom: 40px;
  min-height: 630px;
  margin-top: 30px;
  background: url(assets/img/contact-bg.jpg) 0px 33% no-repeat;
  background-size: cover;
}

.contact-form form {
  max-width: 600px;
  margin: 0px auto;
}

.contact-form .wpcf7 input[type="text"],
.contact-form .wpcf7 input[type="email"],
.contact-form .wpcf7 textarea {
  background: rgba(255, 255, 255, 0.7);
  color: #4a4a4a;
  border: none;
}

.contact-form .wpcf7 input[type="submit"] {
  background-color: #222;
  color: #fff;
}

.contact-form .wpcf7 input[type="submit"]:hover,
.contact-form .wpcf7 input[type="submit"]:active,
.contact-form .wpcf7 input[type="submit"]:focus {
  background-color: #4a4a4a;
}

.wpcf7 textarea {
  height: 260px;
}

.contact-form .wpcf7 input[type="text"]::-webkit-input-placeholder,
.contact-form .wpcf7 input[type="email"]::-webkit-input-placeholder,
.contact-form .wpcf7 textarea::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #999;
}

.contact-form .wpcf7 input[type="text"]::-moz-placeholder,
.contact-form .wpcf7 input[type="email"]::-moz-placeholder,
.contact-form .wpcf7 textarea::-moz-placeholder {
  /* Firefox 19+ */
  color: #999;
}

.contact-form .wpcf7 input[type="text"]:-ms-input-placeholder,
.contact-form .wpcf7 input[type="email"]:-ms-input-placeholder,
.contact-form .wpcf7 textarea:-ms-input-placeholder {
  /* IE 10+ */
  color: #999;
}

.contact-form .wpcf7 input[type="text"]:-moz-placeholder,
.contact-form .wpcf7 input[type="email"]:-moz-placeholder,
.contact-form .wpcf7 textarea:-moz-placeholder {
  /* Firefox 18- */
  color: #999;
}

:focus {
  outline: none;
}

/* EVENTS LIST */
#evcal_list {
  border: none;
}

/* whole month line in list */
.eventon_events_list .eventon_list_event .evcal_list_a {
  background: transparent;
}

#evcal_list .evcal_event_title {
  font-size: 22px !important;
  padding-right: 15px;
}

#evcal_list.eventon_events_list .eventon_list_event .evcal_desc span {
  display: inline;
}

.evcal_cblock .evo_date .start em,
.evcal_cblock .evo_date .end em {
  font-size: 15px;
}

.evcal_cblock .evo_date .start em {
  margin-top: 0;
}

.evcal_cblock .evo_date .end {
  font-size: 28px;
}

.eventon_events_list .eventon_list_event .evcal_desc {
  padding-top: 7px;
}

.evo_pop_body em.evo_date {
  padding-top: 6px;
}

.eventon_events_list .eventon_list_event .evcal_desc,
.evo_pop_body .evcal_desc,
#page-content p.evcal_desc {
  padding-left: 100px;
}

/* EVENTS CALENDAR POPUP */
.evo_lightbox_content {
  max-width: 800px;
}

.evopop_top {
  padding-top: 15px;
}

.evcal_event_title {
  font-weight: 700 !important;
  font-size: 25px !important;
}

.evcal_desc span.evcal_event_subtitle {
  font-weight: 300 !important;
  font-size: 22px !important;
}

.eventon_events_list .eventon_list_event .evcal_desc span.evcal_desc2,
.evo_pop_body .evcal_desc span.evcal_desc2,
#evcal_list .eventon_list_event .event_description p,
#evcal_list .evcal_list_a .event_description li,
.evo_pop_body .evcal_evdata_row .evcal_evdata_cell p {
  line-height: 25px !important;
}

.evcal_evdata_row .evcal_evdata_cell h2,
.evcal_evdata_row .evcal_evdata_cell h3 {
  font-weight: 700 !important;
  color: #4A4A4A !important;
}

.evcal_evdata_row.evcal_event_details .evcal_evdata_cell p {
  font: normal 15px 'proxima-nova', sans-serif;
}

.eventon_events_list .eventon_list_event .evcal_eventcard,
.evcal_evdata_row,
.evorow .tbrow,
.dark1,
.evo_pop_body {
  background-color: #fff !important;
}

.ajde_evcal_calendar .calendar_header p,
.eventon_events_list .eventon_list_event .evcal_cblock,
.evcal_cblock,
.eventon_events_list .eventon_list_event .evcal_desc span.evcal_desc2,
.evcal_desc span.evcal_desc2,
.evcal_evdata_row .evcal_evdata_cell h2,
.evcal_evdata_row .evcal_evdata_cell h3.evo_h3,
.evcal_month_line p,
.eventon_events_list .eventon_list_event .evcal_desc span.evcal_event_subtitle,
.evo_pop_body .evcal_desc span.evcal_event_subtitle {
  color: #4A4A4A !important;
  font-family: 'proxima-nova', sans-serif !important;
}

.evo_lightbox .evcal_lightbox_body .evcal_event_subtitle {
  display: block;
}

/* Learn more / GoogleCal iCal links */
.evo_clik_row .evo_h3 {
  font-family: 'proxima-nova', sans-serif !important;
  font-size: 16px !important;
  padding: 2px 0 5px 30px;
}

.evo_metarow_ICS .evcal_evdata_cell p a,
.evo_metarow_learnMICS .evcal_col50 .evcal_evdata_cell p a {
  font: normal 15px 'proxima-nova', sans-serif;
}

.evcal_evdata_row .evcal_evdata_cell,
.evo_metarow_learnMICS .evcal_col50 .evcal_evdata_cell {
  padding-left: 30px;
  color: #6B6B6B;
}

/* SIDEBAR 
* WIDGETS
*/
.cat-post-widget li {
  border-bottom: none !important;
}

.sidebar {
  border-color: #eee;
  padding-top: 35px;
}

.template-page.tpl-right,
.sidebar {
  margin-bottom: 60px;
}

.sidebar .widget {
  margin-bottom: 50px;
}

h4.widget-title {
  font-weight: 700;
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 10px;
}

/* first widget */
.sidebar .widgets-container > .widget:first-child .widget-title {
  margin-top: 0;
}

.widget .cat-post-title {
  font-weight: 300;
  text-transform: none;
}

.cat-post-item {
  border-bottom: none;
}

/* RECENTLY VIEWED */
.sidebar .woocommerce ul.product_list_widget li {
  border: none;
  padding: 0;
  margin: 0;
}

.sidebar .woocommerce ul.product_list_widget li img {
  display: none;
}

.sidebar .woocommerce ul.product_list_widget .product-title {
  font-size: 16px;
  font-weight: 300;
  text-transform: none;
  line-height: 22px;
  letter-spacing: normal;
}

.sidebar .woocommerce ul.product_list_widget li a {
  padding: 3px 0;
  margin: 3px 0;
}

.sidebar .woocommerce ul.product_list_widget li:hover {
  box-shadow: none;
}

.section-header.recently-viewed {
  font-weight: 700;
  margin-top: 20px;
  margin-bottom: 40px;
}

ul.recently-viewed li img {
  width: auto !important;
}

/* Hide CATEGORIES and print them ourselves */
ul.recently-viewed span.posted_in {
  display: none !important;
}

/* ARCHIVE PAGES
* BLOG ARCHIVE
 */
form.woocommerce-ordering {
  display: none;
}

/* PRODUCT ARCHIVE */
.woocommerce ul.products li.product .product-transition-single {
  min-height: 220px;
}

body:not(.search) article.category-what-are-we-drinking .article-title {
  line-height: 46px;
  padding-bottom: 20px;
}

.woocommerce ul.products li.product h3 {
  text-transform: uppercase;
}

.archive ul.products li.product img {
  max-height: 150px;
}

.archive .article-media {
  height: 200px;
  position: relative;
}

.article .article-media img {
  width: auto;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  max-height: 200px;
  /* ????? fixes What We Drinking > First Drop */
}

.posts-listing .post-image {
  position: relative;
  height: 90px;
  /* WHY ON EARTH? THIS MUST BE WRONG */
}

.posts-listing .post-image img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  max-height: 200px;
  width: auto !important;
}

.posts-listing .post-header,
.posts-listing .post-info {
  padding-left: 0;
}

/* TEST */
.posts-listing .post-image {
  text-align: center;
}

.posts-listing .post-image img {
  position: relative;
}

.hover-element {
  display: none;
}

/* RESPONSIVE STYLES */
/* RELATED PRODUCTS
* ARCHIVE
* SEARCH RESULTS
*/
@media (min-width: 1025px) {
  .woocommerce .related ul li.product,
  .woocommerce .related ul.products li.product,
  ul.recently-viewed li.product {
    max-width: 16.6666667%;
  }
}

/*
sm: 768 >
md: 992 >
lg 	1200 > 
*/
/* Hidden unless on MOBILE / IPAD VIEW ! */
.contact-details-mobile {
  display: none;
}

/* Ipad portrait, small browser */
@media (max-width: 1200px) {
  /* FOOTER HACK - extra details that are displayed for mobile only (underneath main details) */
  .contact-details-mobile {
    display: block;
  }
  .desktop-only {
    display: none;
  }
}

/* MOBILE / IPAD STYLES */
@media (max-width: 1024px) {
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product {
    width: 100%;
  }
  .woocommerce ul.products li.product .product-details,
  .related .product-description,
  ul.recently-viewed .product-details,
  ul.recently-viewed .product-description {
    text-align: center;
    padding-left: 0;
  }
  .responsive-cols {
    padding: 15px;
  }
}

/* MOBILE */
@media (max-width: 992px) {
  .posts-listing .post-image img {
    position: relative;
    transform: none;
  }
  .posts-listing .post-image {
    height: auto;
  }
}

@media (max-width: 1199px) and (min-width: 992px) {
  .responsive-cols > * {
    width: 24% !important;
  }
}

/* FACEBOOK FEED */
.social-feed {
  margin-top: 30px;
}

#cff {
  margin-top: 50px;
}

#cff .cff-album-item.cff-col-4 {
  width: 13%;
}

#cff .cff-album-item.cff-col-4:nth-of-type(4n),
#cff .cff-album-item.cff-col-4 {
  margin-right: 4%;
}

/* Last one has no margin */
#cff .cff-album-item.cff-col-4:nth-of-type(6n) {
  margin-right: 0;
}

/* TEAM PAGE 
* ABOUT US PAGE
*/
.team-row {
  padding-top: 10px !important;
  padding-bottom: 40px !important;
}

.article-content .team-row:first-child {
  padding-top: 60px !important;
}

.team-row .kleo_text_column * {
  font-size: 15px;
}

.team-row .slant,
.team-row .slanty {
  font-size: 17px;
}

.team-row .vc_column-inner {
  /*	padding: 0 30px; */
}

.team-row .wpb_single_image {
  padding-top: 40px;
}

.team-row img {
  width: 220px;
}

.team-row hr.short {
  margin: 17px auto 25px 0;
  border-width: 1px;
}

/* COLUMN text block on team page */
@media (min-width: 769px) {
  .col-team-text .vc_column-inner {
    padding-left: 0;
    padding-right: 30px;
  }
}

/* COMMENTS */
#comments {
  display: none;
}

/* Images fix after 10/05/2018 update */
.woocommerce .related ul li.product img,
.woocommerce .related ul.products li.product img,
ul.recently-viewed li img {
  max-height: 220px;
}

.woocommerce div.product div.images img {
  max-height: 600px;
}

.searchform input[type=text] {
  width: 98%;
  height: 39px;
  border-radius: 3px;
  font-size: 15px;
  color: #777;
}
